Subject: [css-d] List-marker color

From: Michael_Landis at capgroup.com ([email-masked])
Date: Fri, 25 Apr 2003 09:55:11 -0700

Jim Gay wrote:

> Jason Estes wrote:
>
> > Does anyone know, I didn't see it in  the CSS spec, if or how you
> > can change the list-item-marker's color?
> >
> > I'd like the color of the markers to be the same as the color of
> > my text, but I didn't see any reference to color in the CSS spec.
> >
>
> http://www.w3.org/TR/REC-CSS2/generate.html#lists
>
> you can't change the color of the marker alone (e.g. separately from its
> corresponding line), but you can change its image using list-style-image

Hate to say it, but it sounds like the easiest (albeit messier) way to do
it is to span/div content inside of the li tags to override the colors...

MikeL